;;;-*- Mode: Lisp; Package: COMMON-LISP-USER -*-

#| simple-header

Author: Gary King

DISCUSSION

|#

(in-package :common-lisp-user)
(defpackage :asdf-status-system (:use #:asdf #:cl))
(in-package :asdf-status-system)

;;; ---------------------------------------------------------------------------

(defsystem asdf-status
  :version "0.1"
  :author "Gary Warren King <gwking@metabang.com>"
  :maintainer "Gary Warren King <gwking@metabang.com>"
  :licence "MIT License"
  :components ((:module "dev"
                        :components ((:static-file "notes.text")
                                     (:static-file "README")
                                     
                                     (:file "package")
                                     (:file "definitions"
                                            :depends-on ("package"))
                                     (:file "macros"
                                            :depends-on ("package"))
                                     (:file "utility"
                                            :depends-on ("definitions"))
                                     (:file "system-summary"
                                            :depends-on ("utility" "macros"))
                                     (:file "author-summaries"
                                            :depends-on ("system-summary"))
                                     ))
               
               (:module "static-files"
                        :components ((:static-file "system-colors.css")
                                     (:static-file "system-shared.css")
                                     (:static-file "system-summary.css")
                                     (:static-file "lisp-hand-with-flag.gif")))
               
               (:module "website"
                        :components ((:module "source"
                                              :components ((:static-file "index.lml"))))))
  :depends-on (metatilities 
               lml2
               cl-fad
               net-telent-date)) 
